Subject: Other Items
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 10 Nov 2000 04:17:00 -0800 (PST)

FYI... just got this from Tony Leo.
---------------------- Forwarded by Stephen Plauche/Corp/Enron on 11/10/2000 
12:19 PM ---------------------------

"Leo, Tony" <[email-masked]> on 11/10/2000 12:16:59 PM
To: "[email-masked]'" <[email-masked]>, "Bentley, 
Chris" <[email-masked]>, "Nock, Herb" <[email-masked]>, "Leitman, Jerry" 
<[email-masked]>, "Levine, Ross" <[email-masked]>, "'Jacqueline Scheib'" 
<[email-masked]>
cc: [email-masked], [email-masked] 

Subject: RE: Other Items

Revised test protocol, which is now referred to as Exhibit D in the
contract.  While I am not showing the redlines, I had change-tracking on
during my edit so you can see them by clicking the other two checkboxes in
the Track Changes menu.  Note also that I am proposing that another
definition be added to the test - "Performance Test Procedures."  The
definition would read something like "Performance Test Procedures shall mean
detailed test procedures developed based on the Acceptance and Performance
Evaluation Testing Protocol (Exhibit D) which have been mutually agreed upon
by Purchaser and Seller,"

Tony

 <<Acceptance and Performance Test - Fuel Cells - 4.doc>>

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Thursday, November 09, 2000 7:27 PM
> To: Leo, Tony
> Cc: [email-masked]; [email-masked]
> Subject: Other Items
>
>
> Tony,
>
>      In regards to FCE's test procedures and performance evaluation
> guidelines, can you provide ENA with the following items if you haven't
> already done so:
>
> 1.  clearly define the differences between base load and max guarantee
> output
>
> 2.  please review and provide ENA with the items for which plant
> performance shall be corrected as well as the correction factors for each
> item.
>
> 3.  confirm inclusion of items originally bracketed in list of auxiliaries
> to be accounted for.
>
> Regards,
>
> Stephen

 - Acceptance and Performance Test - Fuel Cells - 4.doc